Subject: Re: IAR 80 article submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Aug 2002 15:14:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 21, 2002 4:20 AM
Subject: IAR 80 article submission

>    Dear Steve,
>    You´ll find bellow an article about my IAR 80, for possible
publications.
> I indicated the beginning of each paragraph with a "_". Photos were
scanned
> at 100 dpi, as recommanded in instructions. Is it a bit small? I can do it
at
> greater definition...
>    Hope your computer will comes back in a better mood soon.
>    Best reguards,
>
>                Matthias
>
>
> _Here is my IAR 80 in 1/72nd. You can read about the history of this plane
> on the pages linked below:
>
> http://www.fortunecity.com/tattooine/farmer/120/iar.html
> http://www.timisoara2000.ro/avioane/iar80/iar80.shtml
> http://www.kotfsc.com/aircraft/iar80.htm
> http://www.il2center.com/Axis/Romania/01/
> http://www.il2center.com/Axis/Romania/02/
>
> _My first entcounter with the IAR 80 dates back when the magazine "Le Fana
> De L´Aviation" issued a series of article with a brief description of all
> planes Roumanian Air Force ever used, from its very beginning. There were
a
> couple of photos of IAR 80, and I was seduced by its fine design that
makes it
> ressemble a racer of those times. In april, I saw the MPM model in my
favourite
> model shop (http://www.classic-plane-mrr.de/,  a must if you come in those
> parts of germany! If there is a paradise for modeller, it must look like
this).
> Well, I decided I had to build it.
> _Sitting in the S-Bahn back home, I opened the box. Maybe it´s a bit
flimsy
> for shipping. the parts are carefully packaged in a compertimented plasic
> bag. You´ll find pics of the parts on this site:
> http://www.modelarstwo.org.pl/lotnicze/zestaw/mpm/iar80_72/
> The airframe and landing gears are found on the injected sprue. The canopy
> is injected as well, but very clear and thin. A small photoetched brass
fret
> contains the buckles buckles, an instrument panel (with instruments
printed on
> clear acetate) and some other details. The motor, propeller and spinner
and
> control stick are made in resin. The decals are thin, but not fragile,
dense
> and precisely printed; they offer three options, all similar to the one I
> chose.  The great strength of that kit are its good fit, and its extremely
fine
> panel lines. On the other side, the detail is mostly comparable to that of
> Heller offering in the sixties and seventies. The buckles and instrument
panel
> certainly are a plus, but they mainly make more obvious the emptiness of
> cockpit and wheel wells. It needed extra detailing. Ah. But it is not a
> Spitangschmitt. There is no resin I know of for it, and pics are not so
easily found.
> So what? It makes the project interesting. I first tried to gather some
> documentation on the net. Some fellow modelers had the kindness to provide
me with
> further documentation, and I was ready to start.
> _before I go any further, a point: there is much plastic card cutting
going
> on in there. Just a trick: don´t try to cut plastic card in one step, but
> rather run the blade several times along the cut, without pressing too
much,
> until you´ve cut through. That´s the only way to make precise cuts.
> _Very traditionally, I began with the cockpit. There are some plots to put
> the floor on. I removed them, and added the ribs, as shown on figure 1:
> -Make horizonthal ribs of very thin plastic card. Glue them in place with
> Tamya fluid glue. Put the glue on the rib, not on the side wall.
> -Remove  pieces of thos ribs where the vertical ribs must go.
> -Glue vertical ribs (pic 1)... now you can add diagonal ribs onto the
rest.
> Those vertical ribs have a "H" profile. Fig. 2 shows how I did them. The
> centrepiece is simply a .4mm wide band of .4mm thick plastic card. Now,
the
> walls were made, and I added various items according to the plans. Some
were from
> the photo etched fret of the box, others were done from bits of plastic
card
> and sprue. fig. 3 shows how I did the gas (which one?) bottle on the right
> of the cockpit.
> _Next came the seat, and the cockpit floor. Again, a scheme is better as
> thousand words. Figs. 4 and 5 show how I assembled them. This is all done
from
> plastic card and bits of sprue. The small lever is a bit of sprue, its
spheric
> end is obtained by heating it near a flame (a 90% success rate in this
> operation is fairly good. Patience, preserve your nerves for more
important
> things). Pic 2 was taken at this stage.
> _The whole was painted in grey (pic 3), a couple of wash (with mixes of
> brown, red, black, and a little metal) were done. When the wash was
halfway dry,
> I drybrushed with grey to blend the whole. This done, the different
details
> were individually painted.
> _Then came the instrument panel. It is put onto a kind of table, which use
I
> ignore, but the part representing it in the kit is ways too thick. I
> replaced it by a plastic card equivalent. The instrument pane is made as
one part.
> To be correct, it has to be cut in three sections ( see reference
pictures). I
> painted it black, added a brown-black wash. The acetate instrument sheet
was
> cut to size, and glued onto the back of the photoetch panel using
> cyanoacrylate. At this point, I painted the back of the panel with
Metalizer matt
> aluminium. When it was dry, I added cylinder of stretched  sprue on the
back of
> each dial to represent the instrument themselves (they can be seen through
the
> windshield), and painted them matt aluminium too (pic 4) I glued a bunch
of
> fine cooper wire inside the fuselage, in front of the cockpit, and tried
to
> connect each to an instrument. wrong idea. it is probably easier to drill
a
> small hole on the back of each instrument, and glue the wires in those
holes.
> don´t bother too much were the wires go. This won´t be seen! At this
point, I
> glued together the fuselage halves, inserted the floor, and installed the
> seat.
> _Then came the motor. Assemble the cowling first, otherwise you put
yourself
> at risk of having a motor too big to fit it! The cylinders were cut from
the
> "sprue", cleaned, and three or four were fitted on the central block. I
> tried to insert this preliminary assembly into the cowling. it was much
too big.
> But it gave an idea of how big the cilynders had to be. I cut them to this
> size, repeated the operation till I could insert my preliminary assembly
into
> the cowling. Then I assembled the whole rear crown of cylinders, added
> thesmall tubes on the side of each cylinder (does anyone know what they
actually
> are?), and proceeded to assemble the front crown. The finished motor was
painted
> in black, drybrushed with burnt metal and matt aluminium (both Testor
> metalizer). I painted the inside of the cowling with matt aluminium as
well, but
> I´ve no idea of what the real color was. IAR 80 Experten there?
> _It was now time to think of the wheel wells. I first thinned the wing
> around them (fig. 6). Then I roughly estimated the size of the straighth
parts of
> the walls, cut them them from plastic card and dry fit them into the wing
> (which upper and lower parts were held together by masking tape). It took
some
> rounds of test-fitting/cutting-to-size before I obtained the right
dimension.
> I used the thus obtained parts as templates to make the definitive walls,
> verified that they were the right size. I then drilled the corners of the
> various holes, and finished to cut the holes using the hobby knife. The
round parts
> of the holes were a bit trickier to install, but the principle was the
same.
> Fig. 7 Shows how I made the structure in the wheel well from plastic card.
> When all of this was done, I glued the upper wings onto the lower, and the
> whole onto the fuselage. There is a nasty seam I couldn´t get rid of
without
> putty at the rear part of the wing. The airframe was then finished, and
the
> windshield was glued in place (it had been separated from the hood using
the
> hobby knife with care. but not enough of it: I made a small crack in the
> canopy!). I used plastic dissolved in glue for it, and puttied the
junction. Pics 5
> to 7 illustrate those steps.
> _Time to paint! I must tell it, I paint with a handbrush. Always. Like in
> good all prehistorical times!
> _I first primed my bird with Matt Aluminium Metalizer. For this, I use a
> stiff square brush with synthetic hair (Leonardo), and brush the paint
round
> till its dry (which takes ca. 20 seconds). Pratically, painting and
polishing
> are done in the same time. The result is fine on a goodly polished
surface.
> Since it was only a priming, I did not do it so carefully (pic 8). The
camo
> colors were then applied. For this, I used Tamya acrylics. The whole
underside
> was painted blue, the upside brown. Many thin coats of diluted paint were
made.
> Pic 9 shows how it looked like after the first one. The yellow was tricky.
> Yellow is always a tricky color to paint, no matter which brand you use. I
> don´t know why. , but it can be done. I decided not to mask for the yellow
band
> on the fuselage ( I had problematic experiences with a splinter camo on a
> 144th Berkut.), and it turned OK. It´s probably a good idea to avoid
coffee on
> the day you intend to do this. I ended with a clean and very toyish
looking
> (pic 10) IAR. It had to be weathered. I had gessed that the acrylic would
not
> hold very tightly on the metalizer, and tried to chip it of with the side
of
> my tweezer. the result was simply great. well, it´s not so surprising that
> chipping paint reproduces chipped paint well, after all. However, I was so
> pleased with it that I was a bit over-optimistic, and did it slightly too
> extensively. I applied different washes of brown-grey-black red mixes in
the panel
> lines (it does not have to stand out too obviously!), the fume traces were
> obtained by tapping shades of blue-brown-grey with a handbrush prepared as
for
> drybrushing (i.e. nearly all paint is removed).  End of the use of
acrylics
> (pic 11). Exhaust pipes were drilled, painted in flat black, and tapped
with
> different mixes of metalizer and brown-grey-blue-brow-red. Cannon orifices
were
> drilled, and the canons (made of sprue, as decribed in instruction sheet)
.
> _Last, I did the landing gear. The doors of the kit are way too thick, and
I
> replaced them with thin plastic card items. To find the shaped, I lightly
> glued a bit of plastic card onto a kit´s door, trimmed it to shape,
removed it
> and used it as a template to cut the definitive door. Thinking of it
again,
> it´s pretty silly: the original door are somewhat fa´lse in form and don´t
fit
> the wells. It would have been much more clever to take the well´s shape
> using a paper and a pencil as for reproducing the motives on coins. Fig. 8
> Describes the assembly of the whole. The legs are from the kit. The last
things
> were now to be done. I put the pilot (a german from PJ Production -
> http://www.pjproduction.net/) in his office. The radio mast goes through
the widshield.
> Pfhhh. I hesitated, took a deep breath, drilled the windshield, inserted
the
> mast. Antenae were made from stretched sprue. Finished!
> _Na, time for conclusion. The first and main one is that such limited run
> kits are really beautiful kits. They fit very well, and are exquisitely
> engraved. They certainly lack some detail, but I hope I have shown this is
quite
> easy to address. And those kits give you the possibility to do what you
want,
> not only what Tamygawa offers. I certainly not pretend to tell you how
things
> should be done. I just tried to describe what worked for me, but every
> modeller has to make up his own methods from what he or she sees
elsewhere, and what
> he or she figures out. Hope this helps. if you have not done it yet, you
may
> read thevery inspirative articles of Len Thompson about cockpit scratch
> building [Steve, please insert link]
> _I cannot finish this article without expressing my grateful thanks to
> Steve, and to all fellow modelers who learned me much over the last few
years over
> the internet.
> _Happy modelling,
>
> __Matthias
>
> P.S.: Steve suggests to insert a pic of the author... Fine ideahere is
mine,
> with animal models made for the New Promotion Welcoming parties in my
> school... There was a palm tree I was quite proud of, too, but it´s not on
the
> photo. Now, I hope to see pics of you all, fellows!
>
> __Matthias
>
> --
> GMX - Die Kommunikationsplattform im Internet.
> http://www.gmx.net